.COMPUTERS {
    background-color: #547180;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.COMPUTERS .div {
    background-color: #547180;
    width: 1440px;
    height: 911px;
    position: relative;
}

.COMPUTERS .text-wrapper {
    position: absolute;
    top: 59px;
    left: 395px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #d9cbbacc;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
}

.COMPUTERS .line {
    width: 400px;
    top: 111px;
    left: 389px;
    position: absolute;
    height: 2px;
}

.COMPUTERS .component {
    top: 151px;
    left: 390px;
    position: absolute;
    width: 300px;
    height: 200px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .component:hover,
.COMPUTERS .component-2:hover,
.COMPUTERS .component-3:hover,
.COMPUTERS .component-4:hover,
.COMPUTERS .component-5:hover,
.COMPUTERS .component-6:hover {
    border: 1px solid;
    border-color: #000000;
    box-shadow: inset 0px 0px 10px #000000;
    cursor: pointer;

}

.COMPUTERS .text-wrapper-2 {
    color: #000000;
    position: absolute;
    width: 85px;
    top: 136px;
    left: 119px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 0;
    line-height: normal;
}

.COMPUTERS .overlap-group {
    position: absolute;
    width: 110px;
    height: 110px;
    top: 20px;
    left: 95px;
    background-color: #547180;
    border-radius: 55px;
    border: 1px solid;
    border-color: #000000;
    box-shadow: inset 0px 0px 10px #000000;
}

.COMPUTERS .ellipse {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 4px;
    left: 4px;
    background-color: #000000;
    border-radius: 50px;
}

.COMPUTERS .pc {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 24px;
    left: 24px;
    color: #547180;
}

.COMPUTERS .component-2 {
    top: 364px;
    left: 390px;
    position: absolute;
    width: 300px;
    height: 200px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .component-3 {
    top: 151px;
    left: 710px;
    position: absolute;
    width: 300px;
    height: 200px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .component-4 {
    top: 364px;
    left: 710px;
    position: absolute;
    width: 300px;
    height: 200px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .component-5 {
    top: 151px;
    left: 1030px;
    position: absolute;
    width: 300px;
    height: 200px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .component-6 {
    top: 364px;
    left: 1030px;
    position: absolute;
    width: 300px;
    height: 200px;
    background-color: #d9cbba;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .NO-active-PC {
    position: absolute;
    width: 300px;
    height: 200px;
    top: 577px;
    left: 390px;
    background-color: #d9cbbacc;
    border-radius: 8px;
    border: 1px solid;
    border-color: #00000080;
    box-shadow: 0px 0px 10px #000000b2;
}

.COMPUTERS .pc-2 {
    color: #000000b2;
    position: absolute;
    width: 85px;
    top: 136px;
    left: 119px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 0;
    line-height: normal;
}

.COMPUTERS .overlap {
    position: absolute;
    width: 110px;
    height: 110px;
    top: 20px;
    left: 95px;
    background-color: #547180b2;
    border-radius: 55px;
    border: 1px solid;
    border-color: #000000b2;
    box-shadow: inset 0px 0px 10px #000000;
}

.COMPUTERS .ellipse-2 {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 4px;
    left: 4px;
    background-color: #000000b2;
    border-radius: 50px;
}

.COMPUTERS .plus-circle-fill {
    position: absolute;
    width: 120px;
    height: 120px;
    top: 770px;
    left: 1203px;
}

.COMPUTERS .plus-circle-fill:hover {
    filter: drop-shadow(0px 0px 10px #01530B);
    cursor: pointer;
}

@media screen and (max-width: 1524px) {
    .COMPUTERS .div {
        left: -186px;
    }

    /* PC3 */
    .COMPUTERS .component-5 {
        top: 364px;
        left: 390px;
    }

    /* PC6 */
    .COMPUTERS .component-6 {
        top: 577px;
        left: 710px;
    }

    /* PC5 */
    .COMPUTERS .component-4 {
        top: 577px;
        left: 390px;
    }

    /* PC4 */
    .COMPUTERS .component-2 {
        top: 364px;
        left: 710px;
    }

    .COMPUTERS .NO-active-PC {
        top: 790px;
        left: 390px;
    }

    .COMPUTERS .div {
        height: 1024px;
    }

    .COMPUTERS .plus-circle-fill {
        top: 834px;
        left: 807px;
    }
}

@media screen and (max-width: 920px) {
    .COMPUTERS .line {
        width: 0;
    }

    .COMPUTERS .text-wrapper {
        font-size: 0;
    }

    .COMPUTERS .div {
        left: -378px;
    }
}

@media screen and (max-width: 664px) {
    .COMPUTERS .component {
        top: 151px;
        left: 390px;
        width: 260px;
        height: 150px;
    }

    .COMPUTERS .overlap-group,
    .COMPUTERS .overlap {
        width: 80px;
        height: 80px;
    }

    .COMPUTERS .ellipse,
    .COMPUTERS .ellipse-2 {
        width: 70px;
        height: 70px;
    }

    .COMPUTERS .pc {
        width: 40px;
        height: 40px;
        top: 20px;
        left: 20px;
    }

    .COMPUTERS .pc-2 {
        top: 104px;
        left: 112px;
        font-size: 26px;
    }

    .COMPUTERS .text-wrapper-2 {
        top: 104px;
        left: 112px;
        font-size: 26px;
    }

    .COMPUTERS .component-3 {
        left: 664px;
        width: 260px;
        height: 150px;
    }

    .COMPUTERS .component-5 {
        width: 260px;
        height: 150px;
        top: 316px;
        left: 390px;
    }

    /* PC6 */
    .COMPUTERS .component-6 {
        width: 260px;
        height: 150px;
        top: 480px;
        left: 664px;
    }

    /* PC5 */
    .COMPUTERS .component-4 {
        width: 260px;
        height: 150px;
        top: 480px;
        left: 390px;
    }

    /* PC4 */
    .COMPUTERS .component-2 {
        width: 260px;
        height: 150px;
        top: 316px;
        left: 664px;
    }

    .COMPUTERS .NO-active-PC {
        width: 260px;
        height: 150px;
        top: 644px;
        left: 390px;
    }

    .COMPUTERS .plus-circle-fill {
        top: 668px;
        left: 743px;
    }
}


@media screen and (max-width: 570px) {
    .COMPUTERS .div {
        left: -362px;
    }
    .COMPUTERS .component {
        top: 151px;
        left: 390px;
        width: 200px;
        height: 150px;
    }

    .COMPUTERS .overlap-group,
    .COMPUTERS .overlap {
        width: 80px;
        height: 80px;
        left: 30%;
    }

    .COMPUTERS .pc {
        width: 40px;
        height: 40px;
        top: 20px;
        left: 20px;
    }

    .COMPUTERS .pc-2 {
        left: 74px;
    }

    .COMPUTERS .text-wrapper-2 {
        left: 74px;
    }

    .COMPUTERS .component-3 {
        left: 604px;
        width: 200px;
        height: 150px;
    }

    .COMPUTERS .component-5 {
        width: 200px;
        height: 150px;
        top: 316px;
        left: 390px;
    }

    /* PC6 */
    .COMPUTERS .component-6 {
        width: 200px;
        height: 150px;
        top: 480px;
        left: 604px;
    }

    /* PC5 */
    .COMPUTERS .component-4 {
        width: 200px;
        height: 150px;
        top: 480px;
        left: 390px;
    }

    /* PC4 */
    .COMPUTERS .component-2 {
        width: 200px;
        height: 150px;
        top: 316px;
        left: 604px;
    }

    .COMPUTERS .NO-active-PC {
        width: 200px;
        height: 150px;
        top: 644px;
        left: 390px;
    }

    .COMPUTERS .plus-circle-fill {
        top: 673px;
        left: 650px;
        height: 90px;
    }
}